Subject: Trainer Candidate - Zamad Hussain
From: Zamad Hussain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 11:27:54 -0400

| | Tech Support Test

Name | Zamad Hussain
E-mail | [email-masked]
Phone Number | (+91) 8171713488
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shaheen Bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Affidabile Solutions Private Limited | Lead Support | 30th Sep 2021 | 59,000
Previous Employer 1 | Telus International | Senior Tech Support | 10th march 2021 | 40,000
Previous Employer 2 | Super Allied Services | Senior Tech Sales | 30th Sept 2021 | 38,000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | I have worked as a lead support engineer in a block chain based platform, provided support to the team and trained them with the knowledge of a product.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was very concerned about few team mates as they were not focused on the product training. Being a leader is not an easy task however I have told them about being progressive in any organization. I have praised them and supported them so they won't feel inferior in front of others. I have encouraged them sometimes they were wrong but I have taught them to learn & perform better. I was not getting good feedback about those particular team mates from my manager so I kept on focusing on them to help and support them. After working on them painstakingly they finally cleared the assessment and moved on the floor.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good service is common in which we don't go extra mile to put a smile on customer's face whereas A great customer service is valuing customer time, pleasant attitude & providing knowledgeable & best resources.
What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirements for this position. In particular, my communication and leadership skills make me a great candidate for the job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |